Question about Apple MacBook Pro Laptop Computer with Intel Duo Core 15.4 Inch PC Notebook

Open Question

Mac won't start after upgrade to 10.5.8

Daughter's mac won't start after upgrade to 10.5.8. She is traveling in Croatia and there is no apple store there. Any help would be greatly appreciated!!

Posted by on

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

2 Answers

Is there any free updates for my mac 10.5


Apple stopped supporting OS X 10.5. Upgrades are only $20 to 10.7.

If your Mac has 10.5, Lion, 10.7, is probably as high as you can upgrade. I would check either eBay or Amazon, as I've seen Lion disk sets selling for less than $5, then $4.95 shipping (or less on eBay).

All the best to you,
Kerry Hostetter

May 26, 2014 | Apple OS Computers & Internet

1 Answer

Upgrade for a 2005 apple mac desktop tiger 10.4


The highest you can get up to is leopard 10.5. Unfortunately, after 10.5 Apple moved to Intel getting rid of the powermac processors.

Depending on your specs I would recommend sticking with tiger, but leopard should run fin on your powermac. It runs great on mine.

Jul 22, 2013 | Apple Power Mac G5 Desktop

1 Answer

Joey


If you have another (mac) pc available, you can create a USB key with your MAC OSx install disk. Put it in a USB port, and reboot. If there is no hardware malfunction, it will start the installer, and you can try to 'fix' the installation.

http://www.techrepublic.com/blog/apple-in-the-enterprise/how-to-create-a-bootable-usb-to-install-os-x/

May 28, 2013 | Apple Leopard 10.5 Osx Mac Operating...

1 Answer

Mac 0sx 10.5.8


The disk might not have a working OS on it.

It you have successfully run the disk utility the disk probably in full working order. I think that the OS on the disk is either missing, corrupt or not compatible with the computer you are running it on.

May 28, 2013 | Apple Leopard 10.5 Osx Mac Operating...

1 Answer

I HAVE AN APPLE POWERBOOK G4 I PURCHASE FROM EBAY IT IS CURRENTLY RUNNING MAC OS 9 ,HOW CAN I UPGRADE TO OSX 10 ?


Hi Bobby
You will need to get an OS X installation DVD. Try eBay.Don't go for anything lower than 10.4 (Tiger)10.5 (Leopard) and 10.6 (Snow Leopard) should run fine on this machine.Don't bother with 10.7 or 10.8

Jan 05, 2013 | Apple PowerBook G4 Mac Notebook

1 Answer

I recently purchase a emac for my daughter, it's


Hi, unfortunately not every accessory that you can use for windows based pc's is good for Mac platform. This is why when you click on Autorun.exe the Mac won't install anything and won't work.
You should check if the device you want to use is Mac compatible. If you don't have the original package you should go to producers website and search for your device compatibility list.
If your device is not designed for Mac paltform you have to buy another device Mac compatible.
Let us know if you solved your problem

May 16, 2011 | Apple Computers & Internet

1 Answer

Work around to Upgrade Mac Mini (original) OS


Can't help with te workaround, but downloading the mac version of opera browser should get you sorted.

Jul 16, 2010 | Apple Mac mini

1 Answer

Leopard won't install


Found this on the net:
http://www.brad-x.com/2007/10/27/howto-leopard-install-with-giga-designs-g4-upgrade/

Those upgrade cards always have given me a problem with migrating to Leopard. If you can upgrade to a used G5 or even Intel basd mac you might be more happier with less hassle.

Aug 11, 2008 | Apple Power Mac G5 Desktop

2 Answers

Cannot get Ipod Nano to appear in the source panel


The newer iPod nano requires iTunes 7 or later, which unfortunately requires Mac OS X 10.3.9 or later. You must upgrade your operating system to install iTunes so you can use your iPod with it.

Jul 06, 2007 | Apple iPod nano

Not finding what you are looking for?
Apple MacBook Pro Laptop Computer with Intel Duo Core 15.4 Inch PC Notebook Logo

310 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Computers & Internet Experts

paulcarew

Level 3 Expert

2458 Answers

Martin Buck
Martin Buck

Level 2 Expert

82 Answers

Paul Bade

Level 3 Expert

1516 Answers

Are you an Apple Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...